Subject: Re: [Bmcu] Bmcu Digest, Vol 133, Issue 6

From: Tony Earl <[email-masked]>
Date: Tue, 25 Jun 2019 23:21:47 +0000

I will be driving by on my way to Montana!  If I go by at a decent time I’ll drop in and see what they have!

Sent from my iPhone

> On Jun 25, 2019, at 12:00 PM, [email-masked] wrote:
> 
> Send Bmcu mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/bmcu
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Bmcu digest..."
> 
> 
> Today's Topics:
> 
>   1. Yard sale, Boise (Mark J Bradakis)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 24 Jun 2019 23:46:36 -0600
> From: Mark J Bradakis <[email-masked]>
> To: bmcu <[email-masked]>
> Subject: [Bmcu] Yard sale, Boise
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8; format=flowed
> 
> Probably not worth the drive, but you never know.
> 
> https://seattle.craigslist.org/see/pts/d/boise-huge-british-car-parts-yard-sale/6914274154.html
> 
> mjb.
> 
> 
> 
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Bmcu mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/bmcu
> 
> 
> ------------------------------
> 
> End of Bmcu Digest, Vol 133, Issue 6
> ************************************
_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/bmcu/[email-masked]